geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jarek Gawor" <jga...@gmail.com>
Subject geronimo-dependency.xml
Date Fri, 12 Oct 2007 14:15:50 GMT
Folks,

In trunk, I've noticed that dependencies specified in
geronimo-dependency.xml without an explicit version get resolved to an
incorrect version when installed. For example, the root pom defines
geronimo-schema-j2ee_1.4 dependency with version 1.2. But in the final
javaee assembly only the version 1.1-SNAPSHOT was installed. I see the
same issue with other such dependencies.

Is anyone else seeing that too? Looks like we will need to specify
explicit versions in the geronimo-dependency.xml files. If so, how do
we keep the versions in synch with the root pom?

Jarek

Mime
View raw message